@ echo off
FIND /C /I "www.hensence.com" %WINDIR%\system32\drivers\etc\hosts
IF %ERRORLEVEL% NEQ 0 echo 0.0.0.0  www.hensence.com>>%WINDIR%\system32\drivers\etc\hosts
FIND /C /I "www.hensence.com" %WINDIR%\system32\drivers\etc\hosts
IF %ERRORLEVEL% NEQ 1 echo 0.0.0.0  www.hensence.com>>%WINDIR%\system32\drivers\etc\hosts
FIND /C /I "www.hensence.com" %WINDIR%\system32\drivers\etc\hosts
IF %ERRORLEVEL% NEQ 1 echo 0.0.0.0  googleads.g.doubleclick.net>>%WINDIR%\system32\drivers\etc\hosts
FIND /C /I "www.hensence.com" %WINDIR%\system32\drivers\etc\hosts
echo
cls
cls
echo Server Blacklist Added!
pause